KLA10215
DoS vulnerability in IDA pro
Обновлено: 17/06/2019
Дата обнаружения
02/05/2005
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in IDA Pro. By exploiting this vulnerability malicious users can cause denial of service or possibly execute arbitrary code. This vulnerability can be exploited remotely via a specially designed dll name.

Пораженные продукты

Datarescue IDA Pro version 4.7.0.830

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
IDA Pro
CVE-IDS
CVE-2005-07707.5Critical